cls
set DESTDIR=%WEBDIR%\Java-Starter\12-TP05
set SRCDIR=%WEBDIR%\Java-Starter\12-TP05
set SRCFILE=TP05

set CIBLE=TriSelection
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

pause